#################################################
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    .directory docprimer.desktop markup.desktop styleguide.desktop
  DESTINATION ${DATA_INSTALL_DIR}/khelpcenter/plugins/Tutorials )
